/*	 KarelPlihal.cz - CSS2 stylesheet				*/
/*	 (C) programming by ivosan@atlas.cz				*/
/*	*********************************************************	*/

/* ...Main slectors */

	BODY { 
		margin: 0px; 
		padding: 0px; 
		background: white; 
    		font-family: "Georgia CE", "Times New CE", "New York CE", "Times CE", Georgia, times, serif;
    		font-family: "Palatino Linotype", "New York CE", "Times New Roman CE", "Times New CE", "Times CE", "Times New Roman", times, serif;
    		font-family: "Times New Roman CE", "Times New CE", "Times CE", "Times New Roman", times, serif;
    		color:#222; 
		font-weight: normal; 
		background: url(/img/pozadi.jpg) no-repeat left top;
		font-size: small; 
		_font-size: x-small; 
		line-height: 120%;
	}

	HR {
		height:1px;
		border:none;
		color: #bbb; 
		background-color: #bbb; 
	}

	H1, H2, H3, H4 { 
		margin-bottom: 0px; 
		color: #444; 
	}

	H1 { 
		font-size: 150%; 
		font-weight: bold; 
		margin-left: 0px; 
		margin-top: 1px; 
	}

	H2 { 
		font-size: 130%; 
		font-weight: bold; 
		margin-left: 0px; 
		margin-top: 3px; 
	}

	H3 { 
		font-size: 130%; 
		font-weight: bold; 
		margin-left: 11px; 
		margin-top: 4px; 
	}

	H4 { 
		font-weight: bold; 
		font-size: 120%;
		margin-left: 11px; 
		margin-top: 2px; 
 	}

	H5 { 
		font-weight: bold; 
		font-size: 80%;
		margin-left: 22px; 
 	}

	P, LI, DT, BLOCKQUOTE { 
		margin-top: 4px; 
		margin-left: 33px; 
		line-height: 133%; 
	}

	P {
		font-size: 120%;
	}

	DD, BLOCKQUOTE { 
		font-style: italic;
		font-size: 90%; 
		margin-left: 70px; 
	}

	#sidebar H1, #sidebar H2, #sidebar H3, #sidebar H4, #sidebar H5, #sidebar P, #sidebar LI, #sidebar BLOCKQUOTE {
		margin-left: 0px; 
	}

	UL, OL, DL {
		margin-top: 1px; 
		margin-bottom: 6px; 
	}

	LI { 
		margin-bottom: 1px; 
	}

	A {	
		text-decoration: none; 
		color: #555;
	}

	A:hover {	
		color: black;
	}

/* ...Layout blocks definition */

	#mOver {
		position: absolute; 
		font-size: 9pt;
		width: 780px; height: 1.5em;
		top: 195px; left: 20px; 
		line-height: 1.5em;
		white-space: nowrap;
		font-weight : bold;
		color: #666;
	}

	#menuStrip {
		position: absolute; 
		width: 780px; height: 36px; 
		top: 222px; 
		white-space: nowrap;
	}

	#leftTopText {
		position: absolute;
		width: 99%; height: 192px; 
		top: 2px; 
		text-align: right;
		vertical-align: top;
		font-family:Verdana, Arial, Helvetica, Sans-Serif; 
		font-weight: normal; 
		font-size: x-small; 
		_font-size: xx-small; 
		cursor: pointer;
	}

	#leftTopText A {
    		color:#555; 
	}

	#leftTopText A:hover {
    		color:#111; 
	}

	span.mitem0, span.mitem, span.mitem0up, span.mitemup, span.mitem0a, span.mitema {
		float:left; 
		width: 81px;
		height: 31px;
		text-align: center;
  	}

	span.mitem, span.mitema, span.mitemup {
		width: 91px;
  	}

	span.mitem0up, span.mitem0a {
		background: url(/img/elipse1.png) no-repeat center;
		_background: url(/img/elipse1.gif) no-repeat center;
		cursor: pointer;
	}

	span.mitemup, span.mitema {
		background: url(/img/elipse2.png) no-repeat center;
		_background: url(/img/elipse2.gif) no-repeat center;
		cursor: pointer;
	}

	span.mitem0a, span.mitema {
		cursor: inherited;
		position: relative; 
		line-height: 31px;
		font-weight: bold; 
		font-size: 9pt;
		text-decoration: none; 
		color: #666;
	}

	a.mitem {
		position: relative; 
		line-height: 31px;
		font-weight: bold; 
		font-size: 9pt;
		text-decoration: none; 
		color: #666;
		font-size: 9pt;
	}

	span.mitemup a.mitem, span.mitem0up a.mitem  {
		color: #333;
		cursor: pointer;
	}

	#heading {
		width: 100%; height: 266px;
	}

	#content {
		width: 100%; 
		margin-bottom: 3px;
		text-align: left;
		min-height: 333px; 
		_height: 333px; 
		overflow:visible;
	}

	#main {
		margin: 0 0 0 211px; 
	}

	#main-content {
		margin:0; padding: 0.5em 11px 0.3em 11px;
		margin-right: 11px;
		font-size: 100%;
	}

	#sidebar {
		float: left;
		left: 0px;
		width: 210px;
		margin:0; padding:0;
	}

	#sidebar-content {
		z-index: 11;
		margin:0; padding: 0.5em 11px 0.3em 20px;
		font-size: 100%;
		color: #888;
		text-align: right;
	}

/* ...Layout blocks definition */

	hr.cleaner {
		clear:both;
		height:1px;
		margin: -1px 0 0 0; padding:0;
		border:none;
		visibility: hidden;
	}

	br.bigbreak {
		line-height: 66px;
	}

/* ...Footer selectors */

	#footer p, span.ctr {
		text-align: left; 
		margin-top: 0px; 
		margin-left: 20px; 
		font-size: 8pt; 
		color:#aaa; 
	}

	span.ctr {	margin-right: 11px; }
		
/* ... Misc */

	p.odpoved, p.agentura {
		font-size: 120%; 
	}

	a.lmenu, a.lsubmenu {
		font-size: 120%; 
		font-weight: bold; 
		line-height: 170%;
		text-decoration: none; 
		color: #888;
	}

	a.lmenu:hover, a.lsubmenu:hover {
		color: #333;
	}

	a.lsubmenu {
		X-font-size: 120%; 
		font-weight: normal; 
	}

	SPAN#deskaLogo {
		position: absolute;
		overflow:hidden; 
		top:274px; left: 220px; width:172px; height:172px;
		z-index: 2;
	}

	ol.tracklist {
	}

	ol.tracklist li, a.mp3l {
		margin-left: 0px; 
		line-height: 120%;
		X-font-variant: small-caps;
		color: #444;
		font-size: 110%; 
	}

	ol.tracklist li.deskaTOCpov {
		font-variant: normal;
		font-style: italic;
	}

  ol.tracklist li a img {
  border:0} 

	a.mp3l:hover {
		color: black;
	}

	td.dAnot {
		font-size: 120%; 
		line-height: 130%; 
/*
		font-weight: bold; 
		color: #666;
*/
	}

	.fotkyMOver {
		margin-left: 0px; 
		margin-right: 11px; 
		text-align: left; 
		font-size: 110%; 
		line-height: 150%;
	}

	h1.h1rikanka, h2.rikanka {
    		font-family: "Comic Sans MS", "Comic Sans MS5", cursive;
    		white-space: no-wrap;
		line-height: 140%;
		font-size: 150%; 
	}

	h3.pisnicka, h4.pisnicka {
    		color: #777;
	}

	h4.pisnicka {
		font-weight: normal; 
		font-size: 120%; 
		line-height: 120%; 
		color: #444;
	}
	.cOff {
		color: #999;
	}

	td.tb, th.tb {
		border-bottom: solid 1px #ddd;
		padding-top: 6px;
		padding-bottom: 6px;
	}

	td.tl, th.tl {
		border-left: solid 1px #ddd;
		padding-left: 6px;
	}

	p.koncert {
		margin-top: 8px; 
		margin-left: 11px; 
		line-height: 122%; 
		margin-bottom: 0px; 
		color: #555;
	}
	
	h2.koncerty {
  width:555px;
  text-align:center;
  margin-top:20px
  }

/* Styly pro HP */

	DIV.hpblock {}
	

	PRE 			{	line-height: 120%; margin-top: 0px; font-family: "Times New Roman CE", "Times New CE", "Times CE", "Times New Roman", times, serif; 	font-style: italic; }
	PRE.s1, P.s1 	{	margin: 0px; font-style: italic; }
	PRE.s2, P.s2	{	margin: 0px; font-style: normal; }
	PRE.s3, P.s3	{	margin: 0px; font-size: 110%; 	}
	PRE.s4, P.s4	{	margin: 0px; font-size: 120%; 	}
	PRE.s5, P.s5	{	margin: 0px; font-style: normal; font-size: 110%; }
	PRE.s6, P.s6	{	margin: 0px; font-style: normal; font-size: 120%; }
	PRE.s7, P.s7	{	margin: 0px; white-space: normal;}
	PRE.s8, P.s8	{	margin: 0px; text-align: justify; white-space: normal;}
  PRE.s9, P.s9{	margin: 0px; font-family: "Comic Sans MS", "Comic Sans MS5", cursive;font-style: normal;}
  PRE.s10, P.s10	{	margin: 0px; font-family: "Comic Sans MS", "Comic Sans MS5", cursive;font-style: normal;font-size: 120%; }
		
/* styly pro nastenku */

#n-clanek {margin-top:20px}

#n-clanek p {margin-left:0px}

.n-otazka {font-weight:bold}

.n-bold {font-weight:bold}

/*style pro lepsi h1*/
h1.nase {
width:1px;
height:1px;
position:absolute;
top:-500px
}

.starred {
background: url(/img/hvezdicka.gif) no-repeat  6px center;
}

h2.rikankanova {
font-family: "Comic Sans MS", "Comic Sans MS5", cursive;
white-space: no-wrap;
line-height: 140%;
font-size:130%;
_font-size: 150%; 
margin-top:20px;
margin-left:20px;
font-weight:normal;
_font-weight:bold;
}

#filler {
height:500px;
width:80px;
}
#reklama {
margin-top:-10px;
margin-left:335px;
}

#reklama2 {
position:relative;
top:-10px;
margin-left:335px;
}

#reklama2 {
top:-30px;
_top:-70px;#
}

#nonflashtext {
font-size:0.7em}

/*moje patka*/

#footer {
 font-size:9pt;
 color:#aaa}

/*#footer ul {
padding:10px 20px 20px;
margin:0}

#footer ul li{
 padding:0;
 margin:0 0 0 185px;
 list-style-type:none;
 display:inline
  }
 
#footer ul li#spravce {
 margin:0;
 font-weight:bold}
 
#footer ul li#copy {
 font-size:8pt} 
*/

#tabfoot {
margin-top:-10px;
}

#td1st {
width:206px;font-weight:bold;padding:18px
} 

#td2nd {
width:277px;
}

#td3rd {
width:250px;font-size:8pt
}


table#kramek2 {
margin-top:20px;
font-size:small;
} 
 
table#kramek2 td#vaseadresa{
padding-bottom:20px;
font-weight:bold;
width:98px
} 

table#kramek2 td.adresa{
width:98px
}

table#kramek2 td.knihkupci{
padding-top:15px;
line-height:1.3em;
} 
 
table#kramek1 {
font-size:small
} 
 
table#kramek1 td input {
text-align:right
} 

table#kramek1 td.polozka {
text-align:right;
padding-right:40px;
width:150px
}

table#kramek1 .ptop20 {
padding-top:20px
}

input#total {
text-align:right;border:none;font-weight:bold
}

td#totaltd {
width:100px;padding-top:20px;text-align:right;padding-right:40px;font-weight:bold}

table#kramek1 td#dnesnab {
width:230px;padding-bottom:30px}

#prodejci {
margin-top:20px;
_font-size:1.2em
}

#prodejci h2 {
margin:20px 0 10px}

#prodejci ul {
padding-left:0;
margin-left:0px
}

#prodejci ul li {
margin-left:0;
padding:0;
list-style-type:none
}

#prodejci em {
font-style:normal;
text-decoration:underline
}

#prodejci-nadpis {
_font-size:1.6em}

#prodejci p {
margin:20px 0 0
}

.pracovati, .pracovati2 {
font-family: "Comic Sans MS", "Comic Sans MS5", cursive;
font-weight:bold;
font-size:110%;
_font-size:130%;
color:#444;
margin-top:5px;
margin-bottom:5px;
margin-left:0px
}

.pracovati2 {
margin-top:10px
}

ol.tracklist li a img {
position:relative;
top:1px}

p#fb_alert {
width:350px;
margin-left:400px;
padding-top:2.5em
}

div#wrapper {
width:350px;
float:left;}
